Subject: bug#32975: Emacs 26.1; GTK Warnings

From: Robert Pluim <[email-masked]>
Date: Wed, 10 Oct 2018 12:08:41 +0200

martin rudalics <[email-masked]> writes:

>> I can't reproduce this under Gnome or KDE, with the same GTK version.
>> Which window manager/desktop environment is being used here?
>
> I don't have that GTK version installed to test here.  But note this
> question of the OP:
>
>> The left side scroll bar?
>
> By default, GTK builds show scroll bars on the right so either he has
> customized them already (which makes me wonder why he asked how to
> turn off scroll bars) or other strange things are going on.

Ah, the configure command has '--without-toolkit-scroll-bars', so the
error is even more mystifying.

I can't reproduce even with '--without-toolkit-scroll-bars'.

This is all under X11 though, perhaps the OP is using Wayland?

Cheers

Robert